
public class PreEScope2
{
    public static void main(String args[])
    {
        new PreEScope2();
    }

    public PreEScope2()
    {
        EScopeFrame gui = new EScopeFrame();
        gui.initialise();
    }
}
